prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdar
Description: Disk ARchive library
Requires:
Version: 5.6.0
Libs: -Wl,-R${libdir} -L${libdir} -ldar64 -lexecinfo -lelf -lelf -lpthread -lc -lgcrypt -lgpg-error -lbz2 -lz 
Cflags: -I${includedir} -DLIBDAR_MODE=64
